/*------------------------------------*\
  #step3.html
\*------------------------------------*/
.orderDetails{
	margin: 20px auto;
	p.ord_info{
		
		
		border: 1px solid #a0a0a0;
		text-align: center;
		padding: 5px auto;
		span{
			display: inline-block;
			color: #a0a0a0;/*灰色*/
			font-size: 11px;
		}
		span.ord_time{
			padding-right:10px;
		}
	}
	.ord_detail{	
		.ord_num{
			float: left;
			width: 15%;
			font-size: 11px;	
		}
		.ord_item{
			float: left;
			width: 85%;
			.item_name{
				font-size: 11px;
			}
			.item_cost{
				p{
					float: left;
					width: 35%;
					margin-top: 5px;
					font-size: 11px;
					&:nth-child(2){
						width: 30%;
					}
				}
			}
		}
	}
}
.line_b{
	width:100%;
	height: 2px;
	background-color: #333;
}

.step3_sum{
	margin-bottom: 20px;
	p{
		width: 50%;
		height: 25px;
		&:nth-child(1){
			float: left;
			text-align: right;
			padding-right:10px;
			line-height: 25px;
			margin: 14px auto;
		}
		&:nth-child(2){
			float: right;
			text-align: left;
			padding-left:10px;
			line-height: 25px;
			font-size: 20px;
			font-weight: bold;
			margin: 14px auto;
		}
	}
}
.ord_photo{
	text-align: center;
	margin:20px auto;
	img{
		margin-right: 10px;
	}
}